{
    "block.custom_ore_gen.lapisore": "Minerai de lapis",
    "block.custom_ore_gen.sharddiamondblockore": "Bloc de minerai d'éclat de diamant",
    "block.custom_ore_gen.concentratedcoalore": "Minerai de charbon concentré",
    "block.custom_ore_gen.ironore": "Minerai de fer",
    "block.custom_ore_gen.redstoneore": "Minerai de redstone",
    "block.custom_ore_gen.deepslatelapisore": "Minerai de lapis des abîmes",
    "item.custom_ore_gen.sharddiamondpickaxe": "Pioche en éclat de diamant",
    "item.custom_ore_gen.diamondshard.description_0": "Éclat de diamant, pour créer des outils ou assembler un diamant",
    "block.custom_ore_gen.copperhighore": "Minerai de cuivre riche",
    "block.custom_ore_gen.copperlowerore": "Minerai de cuivre des abîmes",
    "block.custom_ore_gen.loweremeraldore": "Minerai d'émeraude pauvre",
    "block.custom_ore_gen.deepslateredstoneore": "Minerai de redstone des abîmes",
    "block.custom_ore_gen.deepslateironore": "Minerai de fer des abîmes",
    "item.custom_ore_gen.sharddiamondaxe": "Hache en éclat de diamant",
    "block.custom_ore_gen.deepslatesharddiamondore": "Minerai d'éclat de diamant des abîmes",
    "block.custom_ore_gen.deepslatediamondore": "Minerai de diamant des abîmes",
    "item.custom_ore_gen.shardironore": "Minerai d'éclat de fer",
    "item.custom_ore_gen.diamondshard": "Éclat de diamant",
    "block.custom_ore_gen.deepslatepuregoldenore": "Minerai d'or pur des abîmes",
    "block.custom_ore_gen.puregoldenore": "Minerai d'or pur",
    "block.custom_ore_gen.highemeraldore": "Minerai d'émeraude",
    "item.custom_ore_gen.sharddiamondshovel": "Pelle en éclat de diamant",
    "item.custom_ore_gen.ore_biome_finder": "Détecteur de minerai",
    "item.custom_ore_gen.sharddiamondhelmet": "Casque en éclat de diamant",
    "item.custom_ore_gen.sharddiamondchestplate": "Plastron en éclat de diamant",
    "item.custom_ore_gen.sharddiamondleggings": "Jambières en éclat de diamant",
    "item.custom_ore_gen.sharddiamondboots": "Bottes en éclat de diamant",
    "item.custom_ore_gen.sharddiamondpaxel": "Paxel en éclat de diamant",
    "itemGroup.custom_ore_gen": "Custom Ore Gen"
}